
<html lang="id-ID" class="js">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="title" content="Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now">
        <meta name="description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now.">
        <meta name="keywords" content="Video, Televisi, Rcti,globaltv,tpi,mnc">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="all">
        <meta name="google-site-verification" content="ewi6Vcho3gotiR58uL7KfUGUW3awHeCDftSOSyHGx7Y">
        <meta name="alexaVerifyID" content="UJoSBxdVUeB3i2-6f65_q03JpAQ">
        <meta name="y_key" content="b34174db9b70800e">
        <meta name="author" content="okezone.com application team">
        <meta name="copyright" content="okezone.com, All Rights Reserved">
        <link rel="shortcut icon" href="https://cdn.okezone.com/tv/2016/img/favicon.ico">
        <link rel="shortcut icon" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-57x57.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-114x114.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-72x72.png" />
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-144x144.png" />
        <link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-60x60.png" />
        <link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-120x120.png" />
        <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-76x76.png" />
        <link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/apple-touch-icon-152x152.png" />
        <link rel="icon" type="image/png" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/favicon-196x196.png" sizes="196x196" />
        <link rel="icon" type="image/png" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/favicon-96x96.png" sizes="96x96" />
        <link rel="icon" type="image/png" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/favicon-32x32.png" sizes="32x32" />
        <link rel="icon" type="image/png" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/favicon-16x16.png" sizes="16x16" />
        <link rel="icon" type="image/png" href="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/favicon-128.png" sizes="128x128" />
        <meta name="application-name" content="&nbsp;"/>
        <meta name="msapplication-TileColor" content="#FFFFFF" />
        <meta name="msapplication-TileImage" content="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/mstile-144x144.png" />
        <meta name="msapplication-square70x70logo" content="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/mstile-70x70.png" />
        <meta name="msapplication-square150x150logo" content="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/mstile-150x150.png" />
        <meta name="msapplication-wide310x150logo" content="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/mstile-310x150.png" />
        <meta name="msapplication-square310x310logo" content="https://cdn.okezone.com/underwood/revamp/2017/home/img/favicon/mstile-310x310.png" />
        <title>Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now</title>
        <link rel="canonical" href="https://mncnow.okezone.com/">
        
          <!-- facebook META -->
          <meta property="fb:app_id" content="213195442194472"/>
          <meta property="fb:pages" content="221887531226639" />
          <meta property="article:author" content="https://www.facebook.com/OkezoneCom" />
          <meta property="article:publisher" content="https://www.facebook.com/OkezoneCom" />
          <meta property="og:type" content="article"/>
          <meta property="og:site_name" content="https://mncnow.okezone.com/">
          <meta property="og:title" content="Okezone X MNC Now">
          <meta property="og:url" content="https://mncnow.okezone.com/">
          <meta property="og:description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now.">
          <meta property="og:image" content="https://cdn.okezone.com/underwood/revamp/mncnow/img/share-mnc-now-persegipanjang.jpg">
          <meta property="og:image:width" content="600">
          <meta property="og:image:height" content="315">
    
          <!--twitter cards -->
          <meta name="twitter:card" content="summary_large_image" data-dynamic="true">
          <meta name="twitter:site" content="@okezonenews" data-dynamic="true">
          <meta name="twitter:title" content="Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now" data-dynamic="true">
          <meta name="twitter:description" content="Nonton ratusan film pilihan dari Indonesia, Hollywood dan Asia. Film lepas, series, sinetron, drakor dan animasi hanya di MNC Now." data-dynamic="true">
          <meta name="twitter:creator" content="@okezonenews" data-dynamic="true">
          <meta name="twitter:image" content="https://cdn.okezone.com/underwood/revamp/mncnow/img/share-mnc-now-kotak.jpg" data-dynamic="true">
          <meta name="twitter:url" content="https://mncnow.okezone.com/" data-dynamic="true">
          <meta name="twitter:domain" content="https://mncnow.okezone.com/" data-dynamic="true">
        
        <!-- tambahan -->
        <link rel="stylesheet" type="text/css" href="https://cdn.okezone.com/underwood/revamp/mncnow/Mmncnow.min.css?v=2019092019">
        <!--top js-->
        <!-- Start Alexa Certify Javascript -->
        <script type="text/javascript">
            _atrk_opts = {
                atrk_acct: "iWd9l1aoHvD05T",
                domain: "okezone.com",
                dynamic: true
            };
            (function() {
                var as = document.createElement("script");
                as.type = "text/javascript";
                as.async = true;
                as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js";
                var s = document.getElementsByTagName("script")[0];
                s.parentNode.insertBefore(as, s);
            })();
        </script>
        <noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=iWd9l1aoHvD05T" style="display:none" height="1" width="1" alt="" /></noscript>
        <!-- End Alexa Certify Javascript -->
    
        <script type="text/javascript">
            (function(i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r;
                i[r] = i[r] || function() {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
                a = s.createElement(o),
                    m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
            ga('create', 'UA-82922228-1', 'auto');
            ga('send', 'pageview');
        </script>
        <!-- Begin comScore Tag -->
        <script>
            var _comscore = _comscore || [];
            _comscore.push({
                c1: "2",
                c2: "9013027"
            });
            (function() {
                var s = document.createElement("script"),
                    el = document.getElementsByTagName("script")[0];
                s.async = true;
                s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
                el.parentNode.insertBefore(s, el);
            })();
        </script>
        <noscript>
            <img alt="Share" src="https://sb.scorecardresearch.com/p?c1=2&c2=9013027&cv=2.0&cj=1" />
        </noscript>
        <!-- End comScore Tag -->
    
        <script type="text/javascript">
            var googletag = googletag || {};
            googletag.cmd = googletag.cmd || [];
            (function() {
                var gads = document.createElement('script');
                gads.async = true;
                gads.type = 'text/javascript';
                var useSSL = 'https:' == document.location.protocol;
                gads.src = (useSSL ? 'https:' : 'http:') +
                    '//www.googletagservices.com/tag/js/gpt.js';
                var node = document.getElementsByTagName('script')[0];
                node.parentNode.insertBefore(gads, node);
            })();
        </script>
        
            
    </head>
    
    <body id="body" class="mncnow-gray" cz-shortcut-listen="true">
        <!--PANEL SLIDE MENU-->
        <!-- Google Tag Manager -->
        <noscript>
            <iframe src="//www.googletagmanager.com/ns.html?id=GTM-PWHBWJC" height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
        <script>
            (function(w, d, s, l, i) {
                w[l] = w[l] || [];
                w[l].push({
                    'gtm.start': new Date().getTime(),
                    event: 'gtm.js'
                });
                var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s),
                    dl = l != 'dataLayer' ? '&l=' + l : '';
                j.async = true;
                j.src =
                    '//www.googletagmanager.com/gtm.js?id=' + i + dl;
                f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-PWHBWJC');
        </script>
        <!-- End Google Tag Manager -->
        <div id="page">
            
            <div class="container container-top-nav">
              <div class="top-head-nav">
                <ul>
                  <li class="drop show">
                    <a href="https://okezone.com/"><div class="logo-okz"></div></a>
                  </li>
    
                  <div class="clearfix"></div>
                </ul>
              </div>
            </div>
            
            
            
            <!--HEADER / MENU TOP-->
            <header id="oktv-header" class="oktv-header">
                <div class="container">
                    <div class="oktv-top clearfix" style="margin: 0 0 15px;">
    
                        <div class="oktv-logo">
                            <a href="https://mncnow.okezone.com/">
                                <div class="logo-mncnow"></div>
                            </a>
                        </div>
                        
                        <div class="switch-color">
    
                            <label class="switch">
                                <input class="switch-input" type="checkbox" checked/>
                                <span class="switch-label" data-on="Gray" data-off="Gradient"></span> 
                                <span class="switch-handle"></span> 
                            
                            </label>
                            
                        </div>
                        
                    </div>
                </div>
                <!-- <div class="oktv-menu"></div> -->
            </header>
    
            <div class="container container-top-nav1">
            <div class="main-vid">
                <div class="vid-container" >
                  <!-- <div class="thumb-vid-player"></div> -->
                  <iframe id="vid_frame_testingfjr" src="https://okezone.mncnow.id/playertest.html?url=https%3A%2F%2Fcdn.mncnow.id%2Ftransmoviesnon%2F3-dara-2-apl-okezone-zte%2Findex.m3u8&amp;img=https%3A%2F%2Fstatic.mncnow.id%2Fimages%2Fvod%2F5f4f3dd5-40a.png" allowfullscreen="" scrolling="no" width="100%" height="100%" frameborder="0">
                  </iframe>
                </div>
                
                <div class="table-playlist">
                        <div class="jdl-player" style="">
                            <p id="title"></p>
                        </div>
                        <div class="playlist-title">
    
                            <div id="thumb_url" class="thumb-video-player" style="background-image: url();"></div>
    
                            <div class="kategori-list" style="">
                                <div id="tag" 		class="kategori-player"> </div>
                                <div id="release" 	class="time-player"> </div>
                                <div id="duration" 	class="time-player"></div>
                                <div id="actor" 	class="starring-player"> </div>    
                          </div>
                        </div>
                        <div class="playlist-caption">
                           <p  id="synopsis"> waiting to load .....</p>
                        </div>
                        <div class="sharenow">
                            <div id="share-url" class="follow-content" url="https://mncnow.okezone.com/" text="Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now">
                                <ul class="follow-content__social">
                                    <li>
                                        <a target="_blank">
                                            <div class="facebook-share fb ga_ShareFbTop follow-icon--sos fb"></div>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="whatsapp://send?text=Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now https://mncnow.okezone.com/  " data-text="Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now" data-href="https://mncnow.okezone.com/" target="_blank">
                                            <div class="follow-icon--sos whatsapp"></div>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="line://msg/text/?https://mncnow.okezone.com/" target="_blank">
                                            <div class="follow-icon--sos line"></div>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)" target="_blank">
                                            <div class="twitter-share tw ga_ShareTwtTop follow-icon--sos twitter"></div>
                                        </a>
                                    </li>
                                    <li>
                                       <a href="mailto:?subject=Nonton Film Streaming TV Indonesia - MNC NOW Nonton Film Dan Live Streaming TV Indonesia - Okezone X MNC Now&amp;body=Check out this site : https://mncnow.okezone.com/ title="Share by Email" target="_blank">
                                            <div class="em ga_ShareSmailTop follow-icon--sos email"></div>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
    
    
                <!--<div class="ads_banner"></div>-->
    
                <div class="section-list">
                                                                 <section class="container" section="1" style="position: relative;" id="kategori1"></section>
                                                     <section class="container" section="2" style="position: relative;" id="kategori2"></section>
                                                     <section class="container" section="3" style="position: relative;" id="kategori3"></section>
                                                     <section class="container" section="4" style="position: relative;" id="kategori4"></section>
                                                     <section class="container" section="5" style="position: relative;" id="kategori5"></section>
                                                     <section class="container" section="6" style="position: relative;" id="kategori6"></section>
                                                     <section class="container" section="7" style="position: relative;" id="kategori7"></section>
                                                    
                </div>
    
                <!-- Footer -->
                <footer class="footer">
                    <div class="lrs clearfix"></div>
                    <div class="container">
                        <p class="text-muted text-center">Download aplikasi MNC NOW untuk dapat melihat konten lainnya, tersedia di:</p>
                        <div class="footer-mncnow">
                            <div class="img-googleplay">
                                <a href="http://mncnow.id/nxplayer/android.html" target="_blank" rel="nofollow">
                                    <img src="https://cdn.okezone.com/underwood/revamp/mncnow/img/googleplay.svg">
                                </a>
                            </div>
                            <div class="img-appstore">
                                <a href="http://mncnow.id/nxplayer/apps-ios.html" target="_blank" rel="nofollow">
                                    <img src="https://cdn.okezone.com/underwood/revamp/mncnow/img/appstore.svg">
                                </a>
                            </div>
                        </div>
                    </div>
                </footer>
            </div>
            
    
            
            
            
    <script src="https://cdn.okezone.com/underwood/js/jquery/jquery-3.3.1.min.js"></script>
    <script src="https://cdn.okezone.com/underwood/js/jquery/jquery.cookie.js"></script>
    
    <script type="text/javascript">
          var SITE_URL   = "https://mncnow.okezone.com/";
        </script>
    
        <script type="text/javascript">
          /*share to social media*/
          $(".facebook-share").click(function(){
            if (typeof okezone_id !== "undefined" && okezone_id != "") {
              var camp_params = "?utm_source=facebook-"+okezone_id;
            } else {
              var camp_params = "";
            }
    
            var shareURL   = $("#share-url").attr('url');
            var encode_url =  encodeURI(shareURL+camp_params);
            var current_url =  "https://mncnow.okezone.com/";
            var win        = window.open("https://www.facebook.com/sharer/sharer.php?u=" +current_url , "myWindow", "width=500, height=500");
            win.onclose    = function() {};
            shareToSocialMedia("facebook");
          });
    
          $(".twitter-share").click(function(){
            if (typeof okezone_id !== "undefined" && okezone_id != "") {
              var camp_params = "?utm_source=twitter-" + okezone_id;
            } else {
              var camp_params = "";
            }
    
            var shareURL   = $("#share-url").attr('url');
            var shareText  = $("#share-url").attr('text');
            var encode_url = encodeURI(shareURL + camp_params);
            var theUrl     = "https://s.okezone.com/api.share.php?url=" + shareURL + camp_params;
            var request    = new XMLHttpRequest();
            var t  		   = $("#share-url").attr('text');
            var o     	   = "https://s.okezone.com/api.share.php?url=" + shareURL + camp_params;
            var encode_text = encodeURI(shareText);
            window.open("https://twitter.com/intent/tweet?text="+ encode_text +"&url="+ shareURL + "&via=okezonenews", "myWindow", "width=500, height=500");
              shareToSocialMedia("twitter");
            //}
          });
    
        </script>
        
    
    
           <script type="text/javascript">
                var frameutama = '';
                var active=null;
                    
                
                $(document).ready(function() {
                    ReadCookie();
                    
                                                                     setTimeout(function(){ loadKategori("kategori1", "Golden-Scene"); },1000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori2", "Mood-Booster"); },2000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori3", "Titik-Balik"); },3000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori4", "Action"); },4000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori5", "Bikin-Galau"); },5000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori6", "Ih-Serem"); },6000); //delay is in milliseconds 
                                                     setTimeout(function(){ loadKategori("kategori7", "Patah-Hati"); },7000); //delay is in milliseconds 
                                                        
                    scriptremove("https://cdn.okezone.com/underwood/revamp/mncnow/mncnow.js");
                    
                    
                    $('.switch-input').on('change', function() {
                      var isChecked = $(this).is(':checked');
                      var selectedData;
                      var $switchLabel = $('.switch-label');
                      //console.log('isChecked: ' + isChecked); 
    
                      if(isChecked) {
                        selectedData = $switchLabel.attr('data-on');
                      } else {
                        selectedData = $switchLabel.attr('data-off');
                      }
                      var classbody = selectedData.toLowerCase();
                      $("#body").attr('class', 'mncnow-'+classbody);
                      console.log('Class : ' + 'mncnow-'+classbody);
                      DeleteCookie();
                      WriteCookie('mncnow-'+classbody);
                    });
                    
                    
                });
    
                function loadKategori(subject, keyword) {
                    $.ajax({
                        url: 'https://mncnow.okezone.com/pushdata/kategori/'+keyword,
                        type: 'get',
                        contentType: "application/json",
                        success: function(data) {
                            scriptadd("https://cdn.okezone.com/underwood/revamp/mncnow/mncnow.js");
                            $('#' + subject).empty();
                            var hasilhtml = '';
                            var variabel = JSON.parse(data);
                                if(variabel.length>0){
                                    hasilhtml += '<div class="content-title clearfix"><span><a href="">'+keyword.replace(/-/g, " ")+'</a></span></div>';
                                    hasilhtml += '<nav class="swiper-container swiper-container-videos slider-produtos-destaque swiper-container-horizontal">';
                                    hasilhtml += '<ol class="swiper-wrapper-slider" style="list-style-type: none; padding: 0px; transform: translate3d(0px, 0px, 0px);">';
                                    //console.log(variabel.length);
                                    for (var i = 0; i < variabel.length; i++) {
                                        var obj = variabel[i];
                                        if (frameutama == '') {
                                            OnLoadView(obj.id);
                                            frameutama = 1;
                                        }
                                        var str = obj.title;
                                        var slug = str.toLowerCase();
                                        var slug = slug.replace(/ /g, "-");
                                        slug = obj.id + '-' + slug;
                                        var link='https://mncnow.okezone.com/play/'+slug;
                                        //console.log(link);
                                    hasilhtml += '<li data-page="1" class="swiper-slide swiper-slide-active">';
                                    hasilhtml += '<a class="" href="' + link + '">';
                                    hasilhtml += '<div class="vid-thumb">';
                                    hasilhtml += '<div class="list-film" style="background-image:url(' + obj.thumb_url + ')"></div>';
                                    hasilhtml += '</div>';
                                    hasilhtml += '</a>';
                                    hasilhtml += '</li>';
    
                                }
    
                                hasilhtml += '</ol><span class="swiper-notification" aria-live="assertive" aria-atomic="true"></span>';
                                hasilhtml += '</nav>';	
                            }
                            $('#'+subject).html(hasilhtml);
                        }
                    });
                    
                }
    
                function OnLoadView(code) {
                    $.ajax({
                        url: 'https://mncnow.okezone.com/pushdata/content/'+code,
                        type: 'get',
                        contentType: "application/json",
                        success: function(data) {
                            var variabel = JSON.parse(data);
                            $('#synopsis').html(variabel.synopsis);
                            $('#title').html(variabel.title);
                            $('#release').html('<b>Release : </b>'+variabel.year);
                            $('#duration').html('<b>Duration : </b>'+variabel.duration_minute+' Minutes');
                            $('#vid_frame').attr('src', variabel.embed);
                            $('#actor').html('<b>Starring : </b>'+variabel.actor);
                            $('#tag').html('<b>Genre : </b>'+variabel.tag);
                            $("#thumb_url").attr('style','background-image: url('+variabel.thumb_url+')');
                            $('#rating').html(variabel.rating);
                            //console.log(variabel.title);
                        }
                    });
                }
                
                function scriptadd(url) {
                    var scriptObject = document.createElement('script');
                    scriptObject .type = 'text/javascript';
                    scriptObject .async = true;
                    scriptObject .src = url;
                    document.getElementsByTagName('head')[0].appendChild(scriptObject);            
                }
                
                function scriptremove(filename) {
                    var head = document.getElementsByTagName('head')[0];
                    script = document.createElement('script');
                    script.src = filename;
                    script.type = "text/javascript";
                    head.appendChild(script); 
                }
                
                function WriteCookie(namavariabel) {
                   cookievalue = escape(namavariabel) + ";";
                   document.cookie = "class=" + cookievalue;
                }
                
                function DeleteCookie() {
                    document.cookie = 'class=; Max-Age=0';
                }
                
                function ReadCookie() {
                   var allcookies = document.cookie;
                   // Get all the cookies pairs in an array
                   cookiearray = allcookies.split(';');
                   
                   // Now take key value pair out of this array
                   for(var i=0; i<cookiearray.length; i++) {
                      name = cookiearray[i].split('=')[0];
                      value = cookiearray[i].split('=')[1];
                      //console.log ("No ."+i+" Key is : " + name + " and Value is : " + value +"========");
                      cariname=name.replace(/ /g,'');
                      carivalue=value.replace(/ /g,'');
                      if(cariname == 'class'){
                           console.log ("Reload Hit "+cariname+' '+carivalue);
                           $("#body").attr('class', carivalue);
                                if(carivalue=='mncnow-gray'){
                                    $('.switch-input').attr('checked', true );
                                }else{
                                    $('.switch-input').removeAttr('checked');
                                }
                            namaid=value.replace('mncnow-','');
                            $('#tab-white').removeAttr('checked');
                            $('#tab-gray').removeAttr('checked');
                            $('#tab-gradient').removeAttr('checked');
                            $('#tab-'+namaid).attr('checked', true );
                                
                      break; // biar tidak banyak looping
                      }	  
                   }
                }
                
                function Themes(color){
                        console.log(color);
                        $("#body").attr('class', 'mncnow-'+color);
                        DeleteCookie();
                        WriteCookie('mncnow-'+color);
                }
    
            </script>
        </div>
    
      </body>
    
    </html>
    